"MLS_General" = "Allgemein";
"MLS_Scanning" = "Scan";
"MLS_ContactControl" = "Synchronisieren";
"MLS_EastNameOrder" = "Östliche Namensanordnung";
"MLS_WestNameOrder" = "Westliche Namensanordnung";
"MLS_FirstLast" = "Vorname und Nachname";
"MLS_LastFirst" = "Nachname und Vorname";
"MLS_NameOrderTitle" = "Namensanzeige";
"MLS_MapServiceTitle" = "Anzeigekarte der Adresse";
"MLS_MapServiceAuto" = "Automatisch";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Großschreibung";
"MLS_ScanMode" = "Scanoption";
"MLS_ScanSingleSide" = "Einseitig";
"MLS_ScanDoubleSide" = "Doppelseitig";
"MLS_RecogFrontLanguage" = "Vorderseite";
"MLS_RecogBackLanguage" = "Rückseite";
"MLS_ChineseSetShow" = "Chinesisch-Anzeige";
"MLS_SameAsCard" = "Idem informations carte";
"MLS_OutputCHT" = "Chinois traditionnel";
"MLS_OutputCHS" = "Chinois simplifié";
"MLS_DataExchangeType_Gmail" = "Gmail Kontakte";
"MLS_DataExchangeType_AddressBook" = "Kontakte";
"MLS_GmailSettings_AccountLabel" = "Konto";
"MLS_GmailSettings_SetAccountButtonTitle" = "Konto einrichten";
"MLS_GmailSettings_AutoSyncButtonTitle" = "Auto Sync";
"MLS_SettingsView_LastSyncLabel" = "Zuletzt synchronisiert";
"MLS_SettingsView_ClearRecordsButtonTitle" = "Sync-Verzeichnung löschen";
"MLS_SettingsView_ClearRecordsExplanation" = "Beim ersten Synchronisieren werden Kontaktinformationen aus zwei Quellen zusammengefügt. Wenn Sie eine Synchronisierungsbeziehung durch das Löschen der Synchronisierungsdatei zerstören, wird die nächste Synchronisierung wie die erste Synchronisierung durchgeführt, was zu Duplikaten führen kann.";
